/*     154074 : 이미지      */
.img__154074__ {max-width:100%}
.img__154074__ * {box-sizing:border-box}
.img__154074__ a {display:block;vertical-align:top}
.img__154074__ img {width:px;vertical-align:top}

/*     1506875 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506875__ {overflow:hidden}
.pm-banner_responsive__1506875__ * {box-sizing:border-box}
.pm-banner_responsive__1506875__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506875__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506875__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506875__ ul li.clear {clear:both}
.pm-banner_responsive__1506875__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506875__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506875__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     156364 : 이미지      */
.img__156364__ {max-width:100%}
.img__156364__ * {box-sizing:border-box}
.img__156364__ a {display:block;vertical-align:top}
.img__156364__ img {width:px;vertical-align:top}

/*     154491 : 이미지      */
.img__154491__ {max-width:100%}
.img__154491__ * {box-sizing:border-box}
.img__154491__ a {display:block;vertical-align:top}
.img__154491__ img {width:px;vertical-align:top}

